当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 5 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 求助!使用Gnome shell的问题
帖子发表于 : 2010-03-19 12:12 
头像

注册: 2009-03-27 8:11
帖子: 53
送出感谢: 0 次
接收感谢: 0 次
今天在网上看到Gnome3。0的新特性,Gnome shell。于是下载下来,结果运行的时候出现了如下的错误。有点晕了。请求高见!
我用的是Ubuntu9.10. Intel GMA X3100的集成显卡。

"bean@bean-laptop:~$ gnome-shell --replace
窗口管理器警告:Log level 16: Could not load library [/usr/lib/mutter/plugins/libgnome-shell.so (/usr/lib/mutter/plugins/libgnome-shell.so: undefined symbol: gjs_context_get_native_context)]
窗口管理器警告:Log level 8: failed to load plugins
WARNING: Application calling GLX 1.3 function "glXCreatePixmap" when GLX 1.3 is not supported! This is an application bug!
WARNING: Application calling GLX 1.3 function "glXDestroyPixmap" when GLX 1.3 is not supported! This is an application bug!"


_________________
DELL 1310
Intel Core2 T5670+1G Memory+160G Hard Disk+Intel X3100
Ubuntu Only!


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 求助!使用Gnome shell的问题
帖子发表于 : 2010-05-01 21:48 
头像

注册: 2009-11-03 16:24
帖子: 908
送出感谢: 0 次
接收感谢: 0 次
问题应该出在集成显卡上


_________________
OMG, this is a signature!—_—|
FollowMe......


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 求助!使用Gnome shell的问题
帖子发表于 : 2010-05-02 15:44 
头像

注册: 2009-03-27 8:11
帖子: 53
送出感谢: 0 次
接收感谢: 0 次
win.milan 写道:
问题应该出在集成显卡上

谢~~我还以为这个问题石沉大海了呢……后来我又试了几次,后几次倒是成功了,但是不稳定,看来这集成显卡……还是不要有什么指望了


_________________
DELL 1310
Intel Core2 T5670+1G Memory+160G Hard Disk+Intel X3100
Ubuntu Only!


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 求助!使用Gnome shell的问题
帖子发表于 : 2010-10-04 13:01 
头像

注册: 2009-04-27 21:07
帖子: 472
地址: 柚香何处闻?
送出感谢: 0 次
接收感谢: 0 次
笔记本965集显,ubuntu10.04,2.6.32内核,运行gnome-shell出现如下
引用:
WARNING: Application calling GLX 1.3 function "glXDestroyPixmap" when GLX 1.3 is not supported! This is an application bug!"
能进gnome-shell,但很卡,基本用不了。
一日心血来潮,安装了2.6.35的内核,虽然也出现警示,但gnome-shell能用且已经很流畅。 :em11


_________________
OS :Ubuntu13.04


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 求助!使用Gnome shell的问题
帖子发表于 : 2010-10-10 10:22 
头像

注册: 2009-03-27 8:11
帖子: 53
送出感谢: 0 次
接收感谢: 0 次
nlr 写道:
笔记本965集显,ubuntu10.04,2.6.32内核,运行gnome-shell出现如下
引用:
WARNING: Application calling GLX 1.3 function "glXDestroyPixmap" when GLX 1.3 is not supported! This is an application bug!"
能进gnome-shell,但很卡,基本用不了。
一日心血来潮,安装了2.6.35的内核,虽然也出现警示,但gnome-shell能用且已经很流畅。 :em11

:em09 昨天刚升级的10.10,内核已经是2.6.35了,要不折腾一下?…… :em06


_________________
DELL 1310
Intel Core2 T5670+1G Memory+160G Hard Disk+Intel X3100
Ubuntu Only!


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 5 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译